/*
Theme Name: Fleaglass Theme
Theme URI: http://www.iwebsolutions.co.uk
Author: SW-THEMES
Author URI: http://www.iwebsolutions.co.uk
Description: Venedor Child Theme by iWeb. Responsive & Retina Ready Woocommerce Theme. NOTE: After updating Venedor theme ( parent theme ) go to "Theme Design" and save changes. Otherwise it resets some of the settings to default.
Template: venedor
Version: 1.11
License: GNU General Public License
License URI: license.txt
Tags: green, blue, orange, pink, brown, one-column, two-columns, left-sidebar, right-sidebar,  fluid-layout, custom-colors, custom-header, custom-background, custom-menu, editor-style, theme-options, sticky-post, translation-ready
*/

@import url("../venedor/style.css");

/*************** ADD YOUR CUSTOM CSS HERE  ***************/

.login-links a {
	color: #FFFFFF;
}
.login-links a:hover, 
.login-links a:focus {
	color: #9d2334;
}

/*
 * FacetWP Featured items
 */
.page-template-featured-items .facetwp-template {
	/*display: none;*/
}

/*
 * FacetWP Pagination
 */
.woocommerce-pagination li > .facetwp-page.active {
	font-weight: normal;
	cursor: default;
	border-style: solid;
	border-color: #9d2334;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	background: #9d2334;
	border-radius: 3px 3px 3px 3px;
	color: #ffffff;
}
.pager li > span.facetwp-pager-label {
	border: none;
	color: #9d2334;
}

.woocommerce-pagination li > .page-numbers.first-page,
.woocommerce-pagination li > .page-numbers.last-page {
	font-family: "FontAwesome";
	font-size: 18px;
	vertical-align: bottom;
}
.woocommerce-pagination li > .page-numbers.first-page span,
.woocommerce-pagination li > .page-numbers.last-page span{
	font-size: 16px;
}
	.woocommerce-pagination li > .page-numbers.first-page:before {
		content: "\f104"; 
	}
	.woocommerce-pagination li > .page-numbers.last-page:after {
		content: "\f105"; 
	}

/*
 * FacetWP Filters
 */	
.widget_product_categories.widget_custom_text h3,
.widget_custom_text .facetwp-facet,
.widget_custom_text h4 {
	font-family: PT Sans;
} 
.widget_custom_text h4 {
	margin-bottom: 18px;
	padding-bottom: 5px;
	border-bottom: #dcdcdc solid 1px;
} 
.widget_custom_text .facetwp-checkbox {
	margin-bottom: 10px;
	padding-left: 24px;
	padding-right: 10px;
}
.widget_custom_text .facetwp-type-checkboxes, 
.widget_custom_text .facetwp-type-hierarchy {
	max-height: 200px;
}
.widget_custom_text .facetwp-facet {
	margin-bottom: 30px;
	padding-left: 8px;
}
	.widget_custom_text .facetwp-facet.facetwp-facet-search {
		padding-left: 0px;
	}
		.widget_custom_text .facetwp-facet.facetwp-facet-search .facetwp-loading {
			margin-left: 8px;
		}
		.widget_custom_text .facetwp-facet.facetwp-facet-search .facetwp-btn{
			top: -7px;
		}
.widget_custom_text .facetwp-facet-search input,
.widget_custom_text input[type="text"] {
	width: 100%;
}

.widget_custom_text .slimScrollDiv {
	margin-bottom: 30px;
}
.widget_custom_text .slimScrollDiv .facetwp-facet {
	margin-bottom: 0px;
}

/*
 * Homepage
 */
.home-slide p {
	margin-top: 20px;
} 
.home-slide .btn {
	margin-top: 20px;
} 
.banner-container {
	background: none;
}
body .flex-direction-nav a.flex-next:before,
body .flex-direction-nav a.flex-prev:before {
	text-indent: 0;
	display: block;
}
.flex-direction-nav a.flex-next, 
.flex-direction-nav a.flex-prev {
	overflow: hidden;
}

.home .shortcode .entry-title .btn-special {
	padding: 4px 12px 2px;
	margin-left: 30px;
}

.home-text-slide {
	padding: 0 70px 40px 70px;
	text-align: center;
}
.flex-control-nav li {
	padding: 0 5px;
}

.shortcode-block .metaslider {
	padding: 4px;
	line-height: 1.42857;
	background-color: white;
	border: 1px solid #dddddd;
	border-radius: 4px;
}

.home #main {
	padding-top: 10px;
	padding-bottom: 40px;
}

/*
 * Menu
 */

.mega-menu > ul > li > a,
.header-wrapper .mega-menu > ul > li > a {
	padding-left: 12px;
	padding-right: 12px;
}


/*
 * Top Menu
 */
#menu-top-menu > li > a {
	line-height: 20px;
	padding: 4px 11px;
	border-width: 1px;
	border-style: solid;
	border-radius: 3px 3px 3px 3px;
	border-color: #e0e0e0;
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

#menu-top-menu > li,
#menu-top-menu li.dropdown {
	margin-right: 5px;
}

#menu-top-menu li .dropdown-menu .title a {
	color: #444645;
	font-size: 1.2em;
	background-color: whitesmoke;
}
#menu-top-menu li .dropdown-menu .title a:hover,
#menu-top-menu li .dropdown-menu .title a:focus {
	background-color: whitesmoke;
}

/*@media (max-width: 767px){
	#menu-top-menu > li > a .menu-label {
	   display: block; 
	}
}*/

/*
 * Translation
 */
#flags {
	float: left;
	margin-top: 5px;
	/*margin-top: 12px;*/
}
#flags ul {
	padding-left: 0;
}
.tool-items .flag,
#flags .flag {
	border: none;
	margin-right: 5px;
	margin-top: 10px;
	padding: 3px 0 0 0;
}
.tool-items .flag{
	width: 24px !important;
	height: 24px !important;
	margin-top: 0;
}
#google_language_translator {
	padding-top: 7px;
	float: left;
	clear: none !important;
}

 @media (max-width: 767px) {
 	/*#flags{
 		display: none;
 	}*/
 	.topnav > li > a {
 		border: none;
 	}
 }


/*
 * Header banners
 */
.header .widget {
	width: 100%;
	margin-top: -25px;
}
.header .widget .metaslider {
	float: right;
}
.header .logo {
	margin-top: 23px;
}

@media (max-width: 991px){
	.header .logo {
		margin-top: -30px;
	}
	.header .left,
	.header .right {
		float: none !important;
		text-align: center;
		width: 100%;
	}
	.header .widget .metaslider {
		float: none !important;
		margin: 0 auto;
		width: 100%;
	}
	.header .widget {
		margin-top: 15px;
	}	
}
@media (max-width: 767px){
}


/*
 * Products / items lists
 */
.products .product-image {
	min-height: 228px;
}
	@media (max-width: 1199px) {
		.products .product-image {
			min-height: 176px; 
		} 
	}
	
.products .product {
	text-align: left;
}	
.products .product .product-name {
	padding: 10px 0 15px 0;
	display: block;
}
.products .product h3.balance {
	margin: 0;
	padding: 0;
}

/*.dealer-logo .avatar {
	border-radius: 45px;
	width: 90px;
	height: 90px;
}*/

.products .product > .inner.boxed {
	background: #ffffff;
    border-style: solid;
    border-color: #e8e8e8;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    box-shadow: 0 4px 4px rgba(0,0,0,0.2);
    margin-bottom: 20px;
    padding: 0;
}
.products .product > .inner.boxed .boxed-inner{
    background: #f5f5f5;
	padding: 16px 15px 15px 15px;
}
.products .product > .inner.boxed .boxed-footer {
    padding: 20px 15px 10px;
}
.products .product .boxed .item-price {
    margin: 0;
}
.products .product .boxed .button {
    font-size: 13px;
    margin-top: 15px;
}
.products .item {
	margin-bottom: 0px;
}

.boxed-footer {
	min-height: 108px;
}
.boxed-footer .dealer-logo {
	display: block;
	float: right;
	padding-bottom: 16px;
	min-height: 76px;
}
.boxed-footer .dealer-info {
	font-family: PT Sans;
}
.boxed-footer .dealer-info p {
	margin-bottom: 0px;
}
.boxed-footer .dealer-info a {
	color: #737373;
}
.boxed-footer .dealer-info a:hover {
	color: #9d2334;
}

/*.products .product.featured-item > .inner.boxed .boxed-inner{
    background-color: #E3D8C8;
}*/
.products .product.featured-item > .inner.boxed .boxed-inner{
    background-color: #333333;
}
/*.products .product.featured-item > .inner.boxed {
	border-color: #9d2334;
}*/
.products .product.featured-item .boxed .item-price,
.products .product.featured-item h3 {
	color: #FFFFFF;
}
.products .product.featured-item a:hover h3 {
	color: #9d2334;
}
.products .product.featured-item .labels {
	width: auto;
}
.products .product.featured-item .onhot, 
.products .product.featured-item .onsale {
	padding: 8px;
}

/*
 * Forms
 */	
::-webkit-input-placeholder {
   color: #c4c4c4;
}

:-moz-placeholder { /* Firefox 18- */
   color: #c4c4c4;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #c4c4c4; 
}

:-ms-input-placeholder {  
   color: #c4c4c4; 
}
 
/*
 * Formidable forms
 */	
 
.with_frm_style input[type=text], 
.with_frm_style input[type=password], 
.with_frm_style input[type=email], 
.with_frm_style input[type=number], 
.with_frm_style input[type=url], 
.with_frm_style input[type=tel], 
.with_frm_style select, 
.with_frm_style textarea, 
.frm_form_fields_style, 
.with_frm_style .frm_scroll_box .frm_opt_container, 
.frm_form_fields_active_style, 
.frm_form_fields_error_style, 
.with_frm_style .chosen-container-multi .chosen-choices, 
.with_frm_style .chosen-container-single .chosen-single {
	padding: 13px 15px 13px 15px;	
	border-radius: 0 0 3px 3px;
} 
 
.with_frm_style .frm_submit input[type="submit"], 
.with_frm_style .frm_submit input[type="button"], 
.frm_form_submit_style, 
.with_frm_style.frm_login_form input[type="submit"] {
	text-transform: uppercase;
	border-color: #9d2334;
	background: #9d2334;
	color: #ffffff;
	padding: 8px 15px;
}
.with_frm_style .frm_submit input[type="submit"]:hover, 
.with_frm_style .frm_submit input[type="button"]:hover, 
.with_frm_style .frm_submit input[type="submit"]:focus, 
.with_frm_style .frm_submit input[type="button"]:focus, 
.with_frm_style.frm_login_form input[type="submit"]:focus, 
.with_frm_style.frm_login_form input[type="submit"]:hover {
	border-style: solid;
	border-color: #9d2334;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	background: #9d2334;
	color: #ffffff;
}
.with_frm_style .frm_top_container label.frm_primary_label, 
.with_frm_style .frm_hidden_container label.frm_primary_label, 
.with_frm_style .frm_pos_top{
	color: #9d2334;
	background: #f4f4f4;
	border-radius: 3px 3px 0 0;
	border-width: 1px;
	border-style: solid;
	border-color: #e0e0e0;
	padding: 5px 10px;
}
.with_frm_style input.auto_width, 
.with_frm_style select.auto_width, 
.with_frm_style textarea.auto_width{
	width: 100% !important;
}
.with_frm_style select, 
#content .with_frm_style select {
	height: 45px;
}

.with_frm_style #recaptcha_area .recaptcha_input_area input[type=text],
#recaptcha_area .recaptcha_theme_blackglass #recaptcha_response_field, 
#recaptcha_area .recaptcha_theme_white #recaptcha_response_field {
	border: none;
	box-shadow: none;
}
.frm_form_field .recaptchatable a, 
.frm_form_field .recaptchatable a:hover {
	color: #9d2334;
}
.frm_form_field .recaptchatable a:hover {
	text-decoration: underline;
}


/*
 * Woocommerce forms
 */	
 
.input-field label, 
.address-field label, 
.textarea-field label {
	width: 155px;
} 
 
.input-field .help-block {
	position: absolute;
	bottom: -30px;
	left: 210px;
	font-size: 0.8em;
} 
	@media (max-width: 767px){
		.input-field .help-block {
			bottom: auto;
			top: 43px;
		}	
	}
.with-help-block.input-field {
	margin-bottom: 35px;
}


.wide-labels .input-field label, 
.wide-labels .address-field label, 
.wide-labels .textarea-field label {
	width: 200px;
}

.wide-labels .input-field input[type="text"], 
.wide-labels .input-field textarea, 
.wide-labels .input-field input[type="text"], 
.wide-labels .input-field input[type="password"], 
.wide-labels .input-field input[type="datetime"], 
.wide-labels .input-field input[type="datetime-local"], 
.wide-labels .input-field input[type="date"], 
.wide-labels .input-field input[type="month"], 
.wide-labels .input-field input[type="time"], 
.wide-labels .input-field input[type="week"], 
.wide-labels .input-field input[type="number"], 
.wide-labels .input-field input[type="email"], 
.wide-labels .input-field input[type="url"], 
.wide-labels .input-field input[type="search"], 
.wide-labels .input-field input[type="tel"], 
.wide-labels .input-field input[type="color"], 
.wide-labels .input-field.comment-form-rating, 
.wide-labels .input-field > strong {
	padding-left: 215px;
}

.input-field.input-box textarea {
	height: auto;
}

.editor-box {
	background: #ffffff;
	border-style: solid;
	border-color: #e0e0e0;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-radius: 3px 3px 3px 3px;
}
.editor-box .wp-editor-wrap {
	padding-left: 200px;
}
.editor-box .mce-btn button:hover {
	border-style: none;
	border-color: #333;
	background: none; 
}

/*
 * Woocommerce account
 */	
.shop_table.my_account_subscriptions{
	margin-bottom: 25px;
}
.woocommerce .title a {
	margin-bottom: 10px;
	display: block;
}

.dealer-items-title .button,
.dealer-catalogue-title .button,
.dealer-profile-title .button {
	margin-left: 10px;
	float: right;
}

.dealer_profile {
	margin-bottom: 45px;
}
.dealer_profile th, 
.dealer_profile td {
	color: #565656;
	border-right: 1px solid #dcdcdc;
	border-bottom: 1px solid #dcdcdc;
}
.dealer_profile tr.heading {
	background: #f7f7f7;
	color: #565656;
	font-family: Gudea;
}
.dealer_profile .error {
	color: #B94A48;
}
.dealer_profile .button {
	margin-left: 10px;
	float: right;
}
.dealer_profile .country-flag {
	margin: 0 6px 0 0;
}
.dealer_profile .avatar {
	/*border-radius: 45px;
	width: 90px;
	height: 90px;*/
}

.my_account_orders,
.subscription_details,
.customer_details {
	margin-bottom: 40px;
}

/*
 * Table filter
 */	
h2 .input-filter-container {
	float: right;
	height: 36px;
	margin-right: 20px;
}
h2 .input-filter-container label {
	font-size: 18px;
	margin: 8px 10px;
	float: left;
}
h2 .input-filter-container input {
	float: left;
}


/*
 * Avatar
 */	
.avatar-form {
	display: block;
	background: #ffffff;
	border-style: solid;
	border-color: #e0e0e0;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-radius: 3px 3px 3px 3px;
	color: #a4a4a4;
}
.avatar-form .avatar-fields {
	padding: 13px 15px 13px 215px;
	min-height: 120px;
}
.avatar-form .simple-local-avatar-photo {
	margin-right: 20px;
	float: left;
	display: block;
}
.avatar-form .file-upload-note {
	font-size: 0.8em;
	margin-top: 10px;
}
/*
 * admin items table
 */	
.dealer-items .item-image {
	width: 134px;
}
.dealer-items .item-image .wp-post-image {
	width: 100%;
	height: auto;
}
.dealer-items .button{
	margin-bottom: 5px;
}

/*
 * buttons
 */	
.btn-xxs, 
.btn-group-xxs > .btn {
	padding: 3px 5px;
	font-size: 11px;
	line-height: 1.5;
	border-radius: 3px;
}

/*
 * admin items form
 */	
.wide-labels .select-field .box-select,
.wide-labels .file-upload .box-file-upload,
.wide-labels .checkbox-tree .input-checkbox-tree {
	padding-left: 215px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	display: block;
	background: #ffffff;
	border-style: solid;
	border-color: #e0e0e0;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-radius: 3px 3px 3px 3px;
	color: #a4a4a4;
}
.wide-labels .select-field .box-select{
	padding-left: 206px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;	
}
.wide-labels .select-field .box-select select{
	border: none;	
}
.checkbox-tree .input-checkbox-tree label {
	position: relative;
	top: auto;
	bottom: auto;
	left: auto;
	overflow: inherit;
	width: auto;
	font-size: 15px;
	line-height: 20px;
	margin: 0;
	padding: 2px 0;
	color: #a4a4a4;
	background: transparent;
	border: none;
}
.checkbox-tree .input-checkbox-tree label span {
	padding-left: 10px;
}
.checkbox-tree .cat-tree {
	padding-top: 10px;
	padding-bottom: 10px;
	margin: 0;
	height: 150px;
	overflow: auto;
	border: 1px solid #e0e0e0;
}
.checkbox-tree .cat-tree,
.checkbox-tree .cat-tree ul {
	list-style: none;
	padding-left: 23px;
}

.file-upload .box-file-upload .current-image .wp-post-image {
	width: auto;
	margin-bottom: 15px;
}
.file-upload .box-file-upload .file-upload-note {
	font-size: 0.8em;
	margin-top: 10px;
}
.file-upload .box-file-upload .file-upload-note .warning {
	color: #b93524;
}

.input-box .current-images label {
	position: relative;
	top: auto;
	bottom: auto;
	left: auto;
	overflow: inherit;
	width: auto;
	font-size: 15px;
	line-height: 20px;
	margin: 0;
	padding: 2px 0;
	color: #a4a4a4;
	background: transparent;
	border: none;
}
.input-box .table th,
.input-box .table td {
	padding-left: 12px;
	padding-right: 12px;
}
.input-box .current-image thead,
.input-box .current-images thead {
	background-color: #9d2334;
	color: #FFFFFF;
}
.input-box .current-image thead th,
.input-box .current-images thead th {
	font-weight: normal;
}
.input-box .current-image td.item-image,
.input-box .current-images td.item-image {
	width: 120px;
	padding: 10px;
}
.input-box .item-image-delete {
	width: 20%;
}
.input-box .item-image-size {
	width: 15%;
	text-align: center;
}
.input-box .current-image thead th, 
.input-box .current-images thead th {
	background-color: #9d2334;
	color: #FFFFFF;
	vertical-align: middle;
}
.gold {
	color: #9d2334;
}

/*
 * Item detail page
 */	
.item-description {
	border: 1px solid #dcdcdc;
	border-radius: 3px;
	padding: 30px 30px 15px 30px;
}
.item-description h4 {
	color: #737373;
	font-family: PT Sans;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 15px;
	margin: 0 0 20px 0;
}
.item .summary .description {
	border: none;
	margin: 0;
}
.item .summary .item-info{
	border-top: 1px solid #e8e8e8;
	margin: 0 0 15px 0;
	padding-top: 15px;
}
.item .summary .price{
	margin-bottom: 15px;
}
.item .summary .sold{
	color: #b93524;
	font-family: Gudea;
	font-weight: 700;
	font-size: 25px;
	text-transform: uppercase;
	margin-bottom: 15px;
}

.item .sku .code {
	color: #737373;
	font-family: PT Sans;
	font-weight: bold;
}

/*
 * Slider in Item detail page
 */
.product-images .thumbnails {
	overflow: visible;
}
.elastislide-vertical nav span.elastislide-next {
	z-index: 1000;
}
.product-images {
	min-height: 440px; 
}
@media (max-width: 1199px) {
	.product-images {
		min-height: 440px; 
	} 
}
@media (max-width: 991px) {
	.product-images {
		min-height: 540px;
	} 
}
@media (max-width: 767px) {
	.product-images {
		min-height: 260px; 
	} 
}
/*
 * Dealer section in Item detail page
 */
.dealer-section {
	padding: 40px 0 20px 0;
}
.dealer-section h3{
	color: #444645;
	text-transform: uppercase;
	font: 400 25px/32px Oswald,Arial,sans-serif;
	margin-bottom: 20px;
}
.dealer-section p {
	color: #8f9290;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 400;
}
#dealer-contact-form label .fa {
	width: 20px;
	text-align: center;
	font-size: 15px;
	margin-left: -5px;
	margin-right: 5px;
}
.dealer-section .dealer-logo{
	text-align: right;
	float: right;
	display: block;
}

h3 .see-all {
	float: right;
	margin-top: 4px;
	padding: 2px 12px 1px;
	text-transform: none;
}
.see-info {
	padding: 4px 12px 2px;
	margin-bottom: 10px;
	font-size: 0.9em;	
	min-width: 215px;
	text-align: left;
}
.see-info span {
	float: left;
}
.see-info .fa {
	margin-left: 14px;
	float: right;
	padding-top: 2px;
}

.dealer-info h4{
	min-height: 34px;
}

.dealer-info h4 .country-flag {
	float: right;
	margin-top: -14px;
}
.dealer-info .location {
	font-size: 0.8em;
}

/*
 * Dealer detail page
 */
.author-content .dealer-info {
	margin-bottom: 40px;
}
.author-content .dealer-info:last-child {
	margin-bottom: 0;
}
body.author .products .product-image .price-box {
	display: none;
}
.author-content .dealer-info .country-flag {
	margin: 0 8px 0 0;
}

.blueimp-gallery > .close {
	padding: 35px 15px;
}

#dealer-items-catalogue .container {
	padding: 0 30px 0 0;
}

/*
 * Pagination
 */
.woocommerce-pagination li > .page-numbers.current, 
.pagination > span.current {
	font-weight: normal;
	cursor: default;
	border-style: solid;
	border-color: #9d2334;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	background: #9d2334;
	border-radius: 3px 3px 3px 3px;
	color: #ffffff;
}

/*
 * Shop
 */
.product-essential .quantity {
	display: none;
}
#iwcci_selector {
	margin-bottom: 20px;	
}
#iwcci_selector label {
	margin-right: 20px;
	margin-bottom: 0;	
}

.price-box .price .subscription-details {
	display: none;
}
.product-essential p.price {
	font-size: 22px;
}

/*
 * Search
 */
.search-results .mega-menu > ul > li[class*="current_"] > a {
	color: #ffffff;
}
.search-results .mega-menu > ul > li[class*="current_"] > a:hover {
	color: #cfb985;
}

/*
 * WooCommerce
 */
#order_review .payment_method_paypal label {
	width: 90%;
}
#order_review .payment_method_paypal label img {
	width: 30%;
	margin-right: 10px;
	margin-left: 5px;
}
#order_review .payment_method_paypal label a {
	font-size: 0.9em;
}


/*
 * Footer Search form
 */
.footer {
	padding-bottom: 10px;
	padding-top: 0px;
}
.footer-top h3,
.footer-top .widget-title,
.footer .widget-title, 
.footer h3 {
	margin-top: 20px;
}
.footer .widget_search h3 {
	margin: 0;
}
.footer .searchform .text input {
	background: #595959;
	border-style: solid;
	border-color: #e8e8e8;
	border-top-width: 0;
	border-right-width: 0;
	border-bottom-width: 0;
	border-left-width: 0;
	color: #a4a4a4;
	border-radius: 0;
	width: 100%;
	height: 36px;	
}
.footer .searchform .btn-special {
	height: 36px;	
	border-radius: 0;
}

.footer-bottom {
	padding: 10px 0;
}

/*
 * Newsletter form
 */
/*.footer .frm_form_widget h3 {
	margin: 0;
}*/
.footer .frm_form_widget div.frm_description,
.footer .frm_form_widget .with_frm_style div.frm_description {
	color: #e0ded4;
	font-family: Gudea;
	font-size: 14px;
}
.footer .frm_form_widget div.frm_description p,
.footer .frm_form_widget .with_frm_style div.frm_description p {
	margin-bottom: 10px;
	line-height: 20px;
}
.footer .frm_form_widget .frm_top_container label.frm_primary_label, 
.footer .frm_form_widget .frm_hidden_container label.frm_primary_label {
	display: none;
}

.footer .frm_form_widget input,
.footer .frm_form_widget .with_frm_style input,
.footer .frm_form_widget .frm_form_fields_style,
.footer .frm_form_widget .frm_form_fields_active_style, 
.footer .frm_form_widget .frm_form_fields_error_style {
	background: #595959;
	border-style: solid;
	border-color: #e8e8e8;
	border-top-width: 0;
	border-right-width: 0;
	border-bottom-width: 0;
	border-left-width: 0;
	color: #a4a4a4;
	border-radius: 0;
	width: 100%;
	height: 42px;
}

.footer .frm_form_widget .frm_submit input[type="submit"], 
.footer .frm_form_widget .frm_submit input[type="button"],
.footer .frm_form_widget .with_frm_style .frm_submit input[type="submit"], 
.footer .frm_form_widget .with_frm_style .frm_submit input[type="button"] {
	/*border-style: solid;
	border-color: #9d2334;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;*/
	border: none;
	background: #9d2334;
	color: #ffffff;	
	box-shadow: none;
	padding: 0px 6px;
	margin: 0px;
}

.footer .frm_form_widget .frm_submit input[type="submit"]:hover, 
.footer .frm_form_widget .frm_submit input[type="button"]:hover, 
.footer .frm_form_widget .frm_submit input[type="submit"]:focus, 
.footer .frm_form_widget .frm_submit input[type="button"]:focus,
.footer .frm_form_widget .with_frm_style .frm_submit input[type="submit"]:hover, 
.footer .frm_form_widget .with_frm_style .frm_submit input[type="button"]:hover, 
.footer .frm_form_widget .with_frm_style .frm_submit input[type="submit"]:focus, 
.footer .frm_form_widget .with_frm_style .frm_submit input[type="button"]:focus {
	/*border-style: solid;
	border-color: #9d2334;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;*/
	background: #9d2334;
	color: #ffffff;
}

.footer .frm_form_widget .frm_form_fields {
	float: left;
	/*width: 50%;*/
}
.footer .frm_form_widget .frm_submit {
	float: left;
	clear: none;	
}

.footer .frm_form_widget .frm_error {
	color: #B94A48;
}
.footer .frm_form_widget .frm_form_field{
	display: block;	
	float: left;	
	clear: none;	
}



/*
 * Cross browsers fixes
 */
@media (max-width: 991px) {
	.home-text-slide {
		padding: 0 30px 15px 30px;
	}
	.home #main {
	 	padding-top: 5px;
		padding-bottom: 10px;
	}
	.footer {
		padding-bottom: 10px;
	}
	.footer-bottom {
		padding-bottom: 10px;
	}
	#slider-1 .slide {
		margin-bottom: 20px;
	}
	.banner-3 div {
		text-align: center;
	}
	.col-xs-12 {
		padding-bottom: 30px;
	}
	.m-b-xlg {
		margin-bottom: 15px;
	}
	.m-b-md.hp-tx-slider {
		margin-bottom: 0px;
	}
	.input-field input[type="text"], 
	.input-field select, 
	.input-field textarea, 
	.input-field input[type="text"], 
	.input-field input[type="password"], 
	.input-field input[type="datetime"], 
	.input-field input[type="datetime-local"], 
	.input-field input[type="date"], 
	.input-field input[type="month"], 
	.input-field input[type="time"], 
	.input-field input[type="week"], 
	.input-field input[type="number"], 
	.input-field input[type="email"], 
	.input-field input[type="url"], 
	.input-field input[type="search"], 
	.input-field input[type="tel"], 
	.input-field input[type="color"], 
	.input-field.comment-form-rating, 
	.input-field > strong, 
	.address-field input[type="text"], 
	.address-field select, 
	.address-field textarea, 
	.address-field input[type="text"], 
	.address-field input[type="password"], 
	.address-field input[type="datetime"], 
	.address-field input[type="datetime-local"], 
	.address-field input[type="date"], 
	.address-field input[type="month"], 
	.address-field input[type="time"], 
	.address-field input[type="week"], 
	.address-field input[type="number"], 
	.address-field input[type="email"], 
	.address-field input[type="url"], 
	.address-field input[type="search"], 
	.address-field input[type="tel"], 
	.address-field input[type="color"], 
	.address-field.comment-form-rating, 
	.address-field > strong, 
	.textarea-field input[type="text"], 
	.textarea-field select, 
	.textarea-field textarea, 
	.textarea-field input[type="text"], 
	.textarea-field input[type="password"], 
	.textarea-field input[type="datetime"], 
	.textarea-field input[type="datetime-local"], 
	.textarea-field input[type="date"], 
	.textarea-field input[type="month"], 
	.textarea-field input[type="time"], 
	.textarea-field input[type="week"], 
	.textarea-field input[type="number"], 
	.textarea-field input[type="email"], 
	.textarea-field input[type="url"], 
	.textarea-field input[type="search"], 
	.textarea-field input[type="tel"], 
	.textarea-field input[type="color"], 
	.textarea-field.comment-form-rating, 
	.textarea-field > strong {
		padding-left: 170px;
	}
	.subscription-actions .button {
		margin-bottom: 10px;
	}
	.wide-labels .file-upload.input-field label.main-label,
	.wide-labels .item_image_featured.input-field label.main-label,
	.wide-labels .checkbox-tree.input-field label.main-label,
	.wide-labels .avatar-form.input-field label {
		height: 45px;
		width: 100%;
		border-bottom: 1px solid #e0e0e0;
		border-radius: 3px 3px 0 0;
	}
	.wide-labels .file-upload .box-file-upload, 
	.wide-labels .checkbox-tree .input-checkbox-tree,
	.avatar-form .avatar-fields {
		padding-top: 55px;
		padding-left: 13px;
	}
	.dealer-items .item-image {
		width: 100%;
		text-align: center;
	}
	.dealer-items .item-image .wp-post-image {
		width: 134px;
	}
	.input-box .current-image tbody tr,
	.input-box .current-images tbody tr {
		border: 1px solid #dddddd;
		border-top: none;
	}
	.input-box .current-image td,
	.input-box .current-images td {
		width: 100% !important;
		border: none;
	}
	.input-box .current-images .item-image-delete label {
		width: auto;
		border: none;
	}
	.current-images .table-hover > tbody > tr:hover > td {
		background-color: transparent;
	}
	.current-images .shop_table tbody th:last-child, 
	.current-images .shop_table tbody td:last-child {
		border: none;
	}
	.dealer-items.shop_table th, 
	.dealer-items.shop_table td {
		padding: 8px;
	}
	.dealer-items.shop_table thead th span {
		font-size: 14px !important;
	}
}

@media (max-width: 767px) {
	.product-slider.m-b-xlg{
		margin-bottom: 10px;
	}
	.footer .frm_form_widget h3 {
		margin-top: 20px;
	}
	.footer-bottom .right,
	.footer-bottom .left {
		width: 100%;
	}
	.dealer-items-title .button, 
	.dealer-catalogue-title .button, 
	.dealer-profile-title .button {
		margin-bottom: 20px;
	}
	
	#catalogue_item {
		max-width: 100%;
	}
	h2 .input-filter-container {
		margin-bottom: 20px;
		margin-right: 0;
		width: 100%;
		text-align: center;
	}
	h2 .input-filter-container label{
		margin-left: 0;
	}
	.product-slider .owl-theme .owl-controls .owl-buttons div, .related-slider .owl-theme .owl-controls .owl-buttons div, .content-slider.owl-theme .owl-controls .owl-buttons div, .single-nav a span {
		width: 24px;
		margin-top: 2px;
	}
}

/*
 * Previously viewed
 */
.footer-top h3, 
.footer-top .widget-title {
	margin-left: 2%;
}
.widget .recentviewed_post li {
	background: #ffffff;
    border-style: solid;
    border-color: #e8e8e8;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    box-shadow: 0 4px 4px rgba(0,0,0,0.2);
    padding: 16px 15px 15px 15px;
	clear: none;
	float: left;
	display: block;
	width: 100%;
    margin-bottom: 20px;
}

.widget .recentviewed_post li .recentviewed_left,
.widget .recentviewed_post li .recentviewed_right {
	margin: 0px;
	float: none;
	width: 100% !important;
	height: auto !important;
}
.widget .recentviewed_post li .recentviewed_right a {
	padding: 10px 0 0 0;
	display: block;
	color: #737373;
	font-family: PT Sans;
	font-size: 19px;
	line-height: 24px;
	text-transform: capitalize;
}
.widget .recentviewed_post li .recentviewed_right a:hover {
	color: #9d2334;
}
.widget .recentviewed_post li .wp-post-image {
	width: 100%;
	height: auto;
}

@media (min-width: 320px) {
	.widget .recentviewed_post li {
		width: 46%;
		margin-left: 2%;
		margin-right: 2%;
	}
}

@media (min-width: 992px) {
	.footer-top h3, 
	.footer-top .widget-title {
		margin-left: 0;
	}
	.widget .recentviewed_post li {
		width: 22%;
	}
	.widget .recentviewed_post li:first-child {
		margin-left: 0;
	}
	.widget .recentviewed_post li:last-child {
		margin-right: 0;
	}	
}

/* News */

.screen-reader-text {
	display: none;
}

/* Dealer listing page */

#mc_embed_signup input.email {
	width: calc(100% - 115px)!important;
}
@media(max-width: 1199px) {	
	#mc_embed_signup input.email {
		width: 100%!important;
		margin-bottom: 5px!important;
	}
	#mc_embed_signup .clear {
		width: 100%!important;
	}
	#mc_embed_signup .button {
		width: 100%!important;
	}
}

/* Thumbnails loading */
.thumbnails-loading {
	position: absolute;
	left: -1000px;
}

.slick-arrow {
  border-style: solid;
  border-color: #e0e0e0;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  background: #fafafa;
  border-radius: 3px;
  color: #9f9f9f;
  position: absolute;
  text-indent: -9000px;
  cursor: pointer;
  top: -6px;
  left: 0;
  right: 0;
  width: 30px;
  height: 25px;
  line-height: 23px;
  padding: 0;
  margin: auto;
  display: block !important;
  z-index: 1000;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  -webkit-transition: background .3s ease 0s,border-color .2s ease 0s,color .3s ease 0s;
  transition: background .3s ease 0s,border-color .2s ease 0s,color .3s ease 0s;
  text-decoration: none !important;
  text-transform: uppercase;
  -webkit-box-shadow: inset 0 1px 0 rgb(255 255 255 / 20%), 0 1px 2px rgb(0 0 0 / 5%);
  box-shadow: inset 0 1px 0 rgb(255 255 255 / 20%), 0 1px 2px rgb(0 0 0 / 5%);
}

.slick-arrow.slick-next {
  bottom: -6px;
  top: auto;
}

.slick-arrow:hover, .slick-arrow:focus {
  border-style: solid;
  border-color: #2d3e50;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  background: #2d3e50;
  border-radius: 3px;
  color: #fff;
}

.slick-arrow:before {
  text-indent: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  text-align: center;
  font-family: "FontAwesome";
  font-size: 19px;
}

.slick-arrow.slick-prev:before {
  content: "\f106";
  line-height: 25px;
}

.slick-arrow.slick-next:before {
  content: "\f107";
  line-height: 25px;
}